Bug 107619 - http://localhost:631/ should be translated.
http://localhost:631/ should be translated.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-21 06:54 EDT by Nakai
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1.20-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-07 12:39:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nakai 2003-10-21 06:54:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
http://localhost:631/ is English on Fedore core test3.
But other distros translated them by default, already.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See http://localhost:631/ in Japanese environment
2.
3.
    

Actual Results:  English

Expected Results:  Japanese

Additional info:
Comment 1 Tim Waugh 2003-10-21 07:07:26 EDT
Really redhat-config-printer is our recommended interface.
Comment 2 Seth Vidal 2003-11-06 02:58:49 EST
This bug should be closed with UPSTREAM. Fixing this one is larger
than should be taken on by the distribution.
Comment 3 Tim Waugh 2003-11-06 04:27:40 EST
I think it's probably a bug with how our package is built if other
distributions already have this.
Comment 4 Tim Waugh 2004-01-07 12:39:00 EST
I can't find Japanese translations anywhere, but I've made cupsd look
harder for the translations that *are* available (German and French).
Comment 5 Nakai 2004-01-11 11:42:00 EST
So why don't you translate it?
Comment 6 Tim Waugh 2004-01-11 17:55:50 EST
I'm not a translator.

Your original comment indicated that translations were *already
available* -- this appears not to be the case.
Comment 7 Nakai 2004-01-15 00:34:40 EST
Red Hat has the translator team.

Anyway, I'll find it and try to put in the upstream.

Note You need to log in before you can comment on or make changes to this bug.